/*
 Theme Name:     Salient Child Theme
 Theme URI:      http://www.themenectar.com
 Author:         ThemeNectar
 Author URI:     http://themenectar.com
 Description: 	 An Ultra Responsive Multi-Purpose Theme.
 Template:       salient
 Version:        1.0
*/

/****************************************************
**** Custom Styles Here ****************************
**************************************************/

/* Simple Accordion */
.accordion-toggle {cursor: pointer; max-width:500px !important;}
a:hover, accordion-toggle{ cursor: pointer;text-decoration: underline; font-weight: bold;}
.accordion-content {display: none;padding-bottom:0;max-width:500px !important;padding-left: 18px; padding-top: 5px;  line-height: 20px;}
.accordion-nopadding {padding-bottom:0;max-width:500px !important;}  
.accordion-content.default {display: block;max-width:500px !important;}
#accordion{max-width:500px !important;}